#modal-form-action.wizard-big.wizard>.content {
    min-height: 600px;    
    overflow-y: auto;
}

#modal-form-action>.business-hours-iga {
	min-width: 40px;
}

.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {
    background: #46b8da;
}

.wizard > .steps .done a, .wizard > .steps .done a:hover, .wizard > .steps .done a:active {
    background: #80DAF5;
}

.wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active {
  		background: #46b8da;
}

#modal-form-action button.btn.btn-primary {
    background: #46b8da;
}

.wizard > .steps .error a, .wizard > .steps .error a:hover, .wizard > .steps .error a:active {
    background: #ED5565;
}

[data-braintree-id="choose-a-way-to-pay"], [data-braintree-id="methods-label"] {
	font-weight: 700;
	font-family: Helvetica,Arial,sans-serif,"Lato","Helvetica Neue";
	font-size: 14px;
	color: rgb(51, 51, 51);
	margin-bottom: 0px;
}

[class="braintree-placeholder"] {
	margin-bottom: 7px;
}

[data-braintree-id="toggle"] {
	margin-bottom: 10px;	
}